 /* CSS Document */

h1	{
	font-size: 24px;
	color: black;
	/*width: 500px;*/
	text-align: center;
	margin-left: 0px;
	/*margin-top: 100px;*/
	width: 100%;		
	text-decoration: underline;
	}


p	{
	color: #FFFFFF;
	/*font-size: 12px;*/
		margin-top: 0px;
	margin-left: auto;
	font: 12px  "arial";
			
	}
	
#banner {
			/*background: url(images/banner1.png)  no-repeat;*/
			width: 1024px;
			margin-bottom:0px;
			float:left;
			/*border:1px solid white;*/
			height:150px;
			margin-top:0px;
}



html	{
			font: 12px  "arial";
			background-color:#212121;
			/*background: #A4A4A4 url(images/gradbkgrd.png) repeat-x;*/
		}


/*#body {
			font-size:92%;
			border:1px solid black;
		}*/
		
#main {
			/*background: url(images/mainalt1.png)  no-repeat;*/
			/*background-color:black;*/
			width: 1024px;
			/*height:521px;*/
			/*border:1px solid blue;*/
			margin-top:270px;
			margin-left:0px;
			}

#content{
			/*border:1px solid blue;*/
			/*background: black;*/
			height:auto;
		}
	
#content_l {
				float:left;
				/*border:1px solid red;*/
				width:505px;
				margin-top: 55px;
				margin-left: 5px;
				height: 500px;
				
			}
#content_r {
    			float:right;
				/*border:1px solid red;*/
				width:505px;
				margin-top: 55px;
				margin-right: 5px;
				height: 500px;
			}
			
			


#container {
	/*border:1px solid yellow;*/
	width:1024px;
	height:725px;
	margin:auto;
	margin-top:5px;
	background: url(images/holdingpage.png) no-repeat;
	
			}
#footer {
	text-align:center;
	height:36px;
	width:1024px;
	float:inherit;
	/*background-color:#333333;*/
	background-color: #999999;
	margin:auto;
	font-size: 10px;
	border:1px solid black;
		}
		
		
.footer_l {
	
	text-align:center;
	height:36px;
	width:200px;
	float:left;
	/*background-color:#333333;*/
	margin:auto;
	font-size: 10px;
				
		}
.footer_r {
	text-align:center;
	height:36px;
	width:200px;
	float:right;
	/*background-color:#333333;*/
	margin:auto;
	font-size: 10px;
		}
	
#nav {
				margin: 0;
				/*margin-left: 10px;
				margin-right:auto;*/
				margin-top: 110px;
				padding: 0;
				list-style-type: none;
				/*width: 125px;*/
				width:1024px;
				float: left;
				/*background: url(images/navbar.png) repeat-x ;			/*button up*/*/
				background-color:green;
				border:1px solid blue;
	}
	
#nav li	{
				/*margin-left: left;*/
				margin: 0;
				padding: 0;
				float: left; /*this corrects the */
				/*width: 100%; /* IE whitespace*/
		}
		
#nav a	{
				float:left;
				width:100px;
				text-align: center;
				/*display: block; /* to increase clickable area a's default to inline*/
				color: white;
				text-decoration: none;
				padding: 0 2px;
				line-height: 2.5;
				/*border-right: 1px solid white;*/
				/*border-left: 3px solid #DD8627;*/
				margin-top: 0px;
		}
		
#nav #nav_con a {
					border: none;
					border-bottom: white;
				}

#nav a:hover {
					/*background: url(images/navbarover.png) repeat-x;	/*button hover*/*/
					background-color:red;
					color:white;
					/*font-weight: bold;*/
			}

#body_hom #nav_hom a, 
#body_price #nav_price a, 
#body_port #nav_port a, 
#body_enq #nav_enq a, 
#body_ter #nav_ter a,
#body_shop #nav_shop a
				{
	/*background: url(images/navbardn.png) repeat-x;				/*button down*/*/
	background-color:grey;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
				}